
package com.jeelowcode.framework.utils.params;

public class JeeLowCodeDeptParam {
    String deptName;//部门名称搜索
    String type;//all=所有  now=当前级 sub=本级及下级


    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }


    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
